/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Imagely
Version: 2.13

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/
.ngg-galleryoverview {
text-align:center;
}
.ngg-ajax-pagination-none .ngg-gallery-thumbnail-box {
float: none!important;
}
.ngg-template-caption .ngg-gallery-thumbnail-box {
float: left!important;
}
.ngg-gallery-thumbnail-box {
display:inline-block;
}
.slideshowlink{
text-align:left;
}